Bug 6474 - [UPDATE REQUEST] firefox, firefox-l10n, nss
: [UPDATE REQUEST] firefox, firefox-l10n, nss
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-20 17:22 MSK by Arkady L. Shane
Modified: 2015-12-24 13:08 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2015-12-22 07:20:55 MSK
nss-3.21-1
https://abf.rosalinux.ru/build_lists/2607524
https://abf.rosalinux.ru/build_lists/2607525

firefox-43.0-1
https://abf.rosalinux.ru/build_lists/2607538
https://abf.rosalinux.ru/build_lists/2607949

firefox-l10n-43.0-1
https://abf.rosalinux.ru/build_lists/2608655
https://abf.rosalinux.ru/build_lists/2608656

************************* Advisory *******************
update nss to 3.21
update firefox to 43.0
******************************************************
QA Verified